[
  {
    "description": "Win your match against The Monkey.",
    "displayName": "Monkey Hunter",
    "hidden": 0,
    "icon": "achievement_images/5afec31289c6eb22314d4c00dafd454ec23eb939.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_MonkeyHunter"
  },
  {
    "description": "Win your match against The Fox.",
    "displayName": "Fox Hunter",
    "hidden": 0,
    "icon": "achievement_images/537a1113a698c523175038c7605f97ad2608943d.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_FoxHunter"
  },
  {
    "description": "Win your match against The Eagle.",
    "displayName": "Eagle Hunter",
    "hidden": 0,
    "icon": "achievement_images/b2b861e6d6cb234f57529a53f233415e1ae330a2.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_EagleHunter"
  },
  {
    "description": "Win your match against The Wolf.",
    "displayName": "Wolf Hunter",
    "hidden": 0,
    "icon": "achievement_images/7edf65e7df60ba796ec264ef0f1abda1acd37ea0.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_WolfHunter"
  },
  {
    "description": null,
    "displayName": "Snake Hunter",
    "hidden": 1,
    "icon": "achievement_images/9ff644758d3a7ec248c31a02fdf28617d9e81960.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_SnakeHunter"
  },
  {
    "description": "Complete your Opponent information file on The Monkey",
    "displayName": "Monkey Expert",
    "hidden": 0,
    "icon": "achievement_images/5778fb97a0c3df0169022fed462f1c70e0429b90.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_MonkeyExpert"
  },
  {
    "description": "Complete your Opponent information file on The Fox.",
    "displayName": "Fox Expert",
    "hidden": 0,
    "icon": "achievement_images/78f59173486c5a5dc6a8412ffb455fb8f38eac73.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_FoxExpert"
  },
  {
    "description": "Complete your Opponent information file on The Eagle.",
    "displayName": "Eagle Expert",
    "hidden": 0,
    "icon": "achievement_images/382af8aff2c2a61e982459f3ec70d3fbc22e2321.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_EagleExpert"
  },
  {
    "description": "Complete your Opponent information file on The Wolf.",
    "displayName": "Wolf Expert",
    "hidden": 0,
    "icon": "achievement_images/41fd4b5d012c3a19c2c963f342f5f4ed2fc45107.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_WolfExpert"
  },
  {
    "description": null,
    "displayName": "Snake Expert",
    "hidden": 1,
    "icon": "achievement_images/26afeadefea0bdd73c3c313ebb668397220d7a88.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_SnakeExpert"
  },
  {
    "description": "Collect all special die through Story Mode.",
    "displayName": "Dice Binge Eater",
    "hidden": 0,
    "icon": "achievement_images/857b8726616b4994c7b47ead28e459c6ba9a2cd2.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_TheDiceEater"
  },
  {
    "description": "Game over three times against one opponent.",
    "displayName": "Help, Friend",
    "hidden": 0,
    "icon": "achievement_images/0182d8af2fcfa7466ea8a5b7bdb7e57cc0d72620.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Help"
  },
  {
    "description": "Beat The Fox with reasoning in Part Two.",
    "displayName": "Investigating The Fox",
    "hidden": 0,
    "icon": "achievement_images/0dbd5815261ae880e610ae8a3ca0017e79a43c99.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Fox_2_I"
  },
  {
    "description": "Beat Part Two The Fox by taking their dice.",
    "displayName": "The Fox's Natural Enemy",
    "hidden": 0,
    "icon": "achievement_images/7fc70c5c8cd63390e6f9200c4f9ff47075d08079.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Fox_2_E"
  },
  {
    "description": "Beat Part Two The Eagle with reasoning.",
    "displayName": "Investigating The Eagle",
    "hidden": 0,
    "icon": "achievement_images/268db18feeebc038f59da65c8a610f44dbf089e6.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Eagle_2_I"
  },
  {
    "description": "Beat Part Two The Eagle by taking their dice.",
    "displayName": "The Eagle's Natural Enemy",
    "hidden": 0,
    "icon": "achievement_images/5618659f650452127b23cdbcb4fc0e8ab20362f0.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Eagle_2_E"
  },
  {
    "description": "Beat Part Two The Wolf with reasoning.",
    "displayName": "Investigating The Wolf",
    "hidden": 0,
    "icon": "achievement_images/15cac612c8769fe368a07718cdd82a941b864ebd.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Wolf_2_I"
  },
  {
    "description": "Beat Part Two The Wolf by taking their dice.",
    "displayName": "The Wolf's Natural Enemy",
    "hidden": 0,
    "icon": "achievement_images/ebfb0a178fe0b39c099778ec64ee330dcbf02754.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Wolf_2_E"
  },
  {
    "description": "Beat Part Two The Monkey with reasoning.",
    "displayName": "Investigating The Monkey",
    "hidden": 0,
    "icon": "achievement_images/78b1c171da74c209d4d1ffd40ea087477ed34a81.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Monkey_2_I"
  },
  {
    "description": "Beat Part Two The Monkey by taking their dice.",
    "displayName": "The Monkey's Natural Enemy",
    "hidden": 0,
    "icon": "achievement_images/b608f8ccf28ee46cdcc8b5bb689337fe13725527.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Monkey_2_E"
  },
  {
    "description": null,
    "displayName": "Investigating The Snake",
    "hidden": 1,
    "icon": "achievement_images/ddfcc59cd9f7dbf7aa36fda9571634c2146c3043.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Snake_2_I"
  },
  {
    "description": null,
    "displayName": "The Snake's Natural Enemy",
    "hidden": 1,
    "icon": "achievement_images/546797e3adf95e7a73ff2eb02aff5eb8aa2bb503.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_Snake_2_E"
  },
  {
    "description": null,
    "displayName": "Operation complete",
    "hidden": 1,
    "icon": "achievement_images/57f3b3ffb7d0dcbba5b05536e38fedfe48e0c778.jpg",
    "icongray": "achievement_images/15b3f67b3af7ea1f1817bf73c73036f5a0217577.jpg",
    "name": "DiceEater_2_End"
  }
]